
/* ****************** HTML 편집기  ****************** */

.html_79721_ {overflow:hidden;}
.html_79721_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_65609_ {display:inline-block; overflow:hidden; position:relative; width:1300px; max-width:100%; vertical-align:top;}
.img_65609_ * {box-sizing:border-box;}
.img_65609_ a {display:block; text-decoration:none;}
.img_65609_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33246_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33246_ > div:after {content:''; display:block; clear:both;}
.layout_33246_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33246_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_65611_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_65611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65611_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_65610_ {display:inline-block; overflow:hidden; position:relative; width:1300px; max-width:100%; vertical-align:top;}
.img_65610_ * {box-sizing:border-box;}
.img_65610_ a {display:block; text-decoration:none;}
.img_65610_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_79720_ {overflow:hidden;}
.html_79720_:after {content:''; display:block; clear:both;}
